fab-classic vulnerabilities

fab-classic is a simple, Pythonic tool for remote execution and deployment.

Latest version

1.18.1

First published

3 years ago

Latest version published

9 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
fab-classic 1.17.1 28 Jul, 2020 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
fab-classic 1.18.1
Latest
28 Jul, 2020 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
fab-classic 1.18.0 17 Apr, 2020 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
fab-classic 1.17.9b2
Pre-release
30 Mar, 2020 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
fab-classic 1.17.9b1
Pre-release
30 Mar, 2020 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
fab-classic 1.17.0 25 Feb, 2020 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
fab-classic 1.17b1
Pre-release
18 Feb, 2020 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
fab-classic 1.16.0 17 Jun, 2019 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
fab-classic 1.15.3b1
Pre-release
02 Jun, 2019 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
fab-classic 1.15.2 01 Dec, 2018 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
fab-classic 1.15.1 11 Jun, 2018 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
fab-classic 1.15.0 06 Jun, 2018 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L